
#stacks_in_1275_page16 {
	margin:  3px;
	padding:  5px;
}

#stacks_in_1279_page16 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
	margin:  4px;
	padding:  4px;
}

#stacks_in_262_page16 {
	margin:  9px;
	padding:  6px;
}

#stacks_in_42_page16 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_42_page16 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1272_page16 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  20px;
	padding:  6px;
}
